* {
margin: 0;
padding: 0;
}

body {
margin: 0;
padding: 0;
}

h1 {
line-height: 115%;
font-size: x-large;
}

h2 {
font-size:115%;
line-height:110%;
padding-bottom:0.25em;
}

h3 {
font-size:100%;
}

h4 {
font-weight: bold;
}

h5 {
font-size: 100%;
font-weight: normal;
color: #666666;
background-color: #ffffff;
}

h6 {
font-size:110%;
font-weight: normal;
background-color: #ffffff;
color: #666666;
}

img {
border:none;
}

#banner {
width: 100%;
height: 77px;
background-color: #425aff;
color: #ffffff;
text-align:center;
}


#content {
color: #000000;
clear: both;
position: relative;
width: auto;
min-width:480px;
top: 6px;
margin-left: 177px;
margin-right: 172px;
margin-bottom: 10px;
border-left: 1px solid #999999;
border-top: 15px solid #829aff;
background-color: #ffffff;
padding: 1% 1em;
font-family: sans-serif;
font-size: 90%;
line-height: 130%;
z-index: 3;
}

.item {
position:relative;
float:left;
border:1px solid #aaa;
border-top: 10px solid #829aff;
border-bottom:5px solid #aaa;
margin-bottom:10px;
margin-right:1%;
padding: 5px;
width:20em;
min-height:100px;
z-index:3;
}

.item h1 {
font-size: 140%;
line-height: 100%;
padding-bottom:3px;
}

.item h5 {
font-size:80%;
line-height:90%;
margin-top:-0.25em;
margin-bottom:0;
}

.item p {
margin-top:-0.5em;
font-weight:bold;
line-height: 120%;
}

.article {
position:relative;
width:auto;
border-bottom:1px solid #ccc;
padding:0 1em;
margin-bottom:2px;
}

.article ul {
list-style-type:none;
font-size:90%;
}

#content p {
margin-top:0.5em;
margin-bottom:0.5em;
}

#content a {
color:#223aee;
background-color:#fff;
text-decoration:none;
}

#content a:visited {
color:#627aff;
background-color:#fff;
}

#content a:hover {
color:#425aff;
background-color:#fff;
}

#content ul {
margin-left:0;
padding-left:15px;
padding-bottom:0.5em;
}

#content ol {
margin-left:0;
padding-left:15px;
padding-bottom:0.5em;
}

#content li {
font-size:95%;
}

.inlineimg {
margin: 0 0 5px 0;
text-align:center;
font-weight:bold;
font-size:80%;
}

.rightimg {
margin:5px;
text-align:center;
font-size:8pt;
float:right;
line-height:120%;
}

#inlinead {
margin:0.5em 1em 0.5em 0;
text-align:center;
font-size:80%;
display:inline;
float:left;
}

#inlinead p {
text-align:right;
}

#inlinead a {
color:#aaa;
background-color:#fff;
}

#inlinead a:visited {
color:#aaa;
background-color:#fff;
}

#inlinead a:hover {
color:#666;
background-color:#fff;
}

#lower {
clear:both;
}

#footad {
clear:both;
margin:1em 0 1em 0;
text-align:center;
z-index:3;
}

#leftcol {
position:absolute;
margin:0;
padding:0;
width:160px;
top:83px;
left:7px;
border:none;
color:#000;
background-color:#fff;
text-align:center;
z-index: 2;
}

#leftcol ul {
list-style-type:none;
width:100%;
padding:0;
text-align:left;
margin-bottom:3px;
}

#leftcol li {
width:100%;
border-bottom:1px solid #cad3ff;
margin-bottom:0;
}

/* IE gets this:
#leftcol li {
margin-bottom:-1px;
} */

#leftcol li a {
display:block;
background-color:#425aff;
color:#fff;
font-family:sans-serif;
font-size:15px;
text-decoration:none;
width:130px;
border-bottom:1px solid #00f;
border-left:10px solid #324aee;
border-right:10px solid #627aff;
padding:5px 3px 5px 10px;
margin:0;
}

/* IE gets this:
#leftcol img {
margin:0 2px;
} */

#leftcol li a:visited {
color:#fff;
background-color:#425aff;
}

#leftcol li a:hover {
color:#ff0;
background-color:#728aff;
}

#rightcol {
position:absolute;
width:160px;
top:83px;
right:0;
margin:0;
z-index:1;
}

#adcol {
margin:0;
padding:0;
}

.articlenav {
margin-top:-2px;
text-align:right;
}

.articlenav a {
font-family:sans-serif;
font-size:80%;
text-decoration:none;
background-color:#fff;
color:#223aee;
}

.articlenav a:visited {
color:#827aff;
background-color:#fff;
}

.articlenav a:hover {
color:#425aff;
background-color:#fff;
}

#related h2 {
font-size:80%;
color:#0000ff;
}

#related ul {
list-style-type:none;
}

#related li {
font-size:80%
}

#footer {
position:relative;
clear:both;
margin-left:177px;
margin-right:167px;
margin-top:5px;
width:auto;
padding:0 10px;
border:1px solid #999;
background-color:#425aff;
color:#fff;
text-align:center;
}

#donate {
border:1px solid #425aff;
font-family:sans-serif;
background-color:#fff;
color:#333;
font-size:85%;
padding:5px;
margin:0;
}

.green {
color:#008000;
}

.blue {
color:#0000ff;
}

.grey {
color:#808080;
}

#relatedart{
border:1px solid #666;
margin-top:5px;
font-family:sans-serif;
font-size:85%;
padding:0;
width:160px;
}
#relatedart h2{
font-size:100%;
color:#ff0;
padding:5px;
margin-bottom:5px;
background-color:#425aff;
}

#relatedart ul{
margin-left:18px;
margin-right:5px;
list-style-type:none;
}
#relatedart li{
padding-bottom:8px;
}


#popular{
width:160px;
border:1px solid #666;
border-top:none;
padding:0;
font-family:sans-serif;
font-size:85%;
}
#popular h1{
font-size:100%;
color:#ff0;
background-color:#425aff;
padding:5px;
margin-bottom:5px;
}
.pop{
margin-left:28px;
margin-right:5px;
padding-bottom:8px;
list-style-type:decimal;
}
  
#rightcol a {
color:#223aee;
background-color:#fff;
text-decoration:none;
}

#rightcol a:visited {
color:#627aff;
background-color:#fff;
}

#rightcol a:hover {
color:#425aff;
background-color:#fff;
}

#ratestory {
font-size:90%;
margin-bottom:15px;
}

#ratingform{
padding:10px;
border:none;
width:16em;
line-height:145%;
}

#ratingform legend{
font-weight:bold;
}

#ratingform fieldset{
padding:5px;
border:1px solid #666;
}